#TURNKEY linux IP console in de containers%3A /usr/bin/confconsole
#
#Yuno apt update && apt install curl -y curl https%3A//install.yunohost.org | bash
#
#bitmagnet http%3A//192.168.1.33%3A3333
#
#n8n%3A http%3A//192.168.1.64%3A5678
#
#Hostname%3A nginxproxymanager IP Address%3A 192.168.1.172 username%3A mo@el-kadi.nl PW%3A WaQTUw2t
#
#NextcloudPI%3A https%3A//192.168.1.115/ Username%3A ncp PW%3A MgaozEYrg1GntANU9oq5tpCb4QJsr15MGAkrzW3bjRc
#
#Nextcloud%3A username%3A ncp ybHk37poARZPGv3B8R9u8D2HCLIiytrFQXUq+l+nbjk

keyboard: en-us
